*{
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;    
}
.textWriter{ color:rgb(228,66,66) !important; text-decoration: none !important;}
.textWriter:hover { color: rgb(228, 66, 66) !important;}

.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    display: block;
    max-width: 100%;
    height: 100%;
}

.btn.btn-light.btn-outline, a.btn:not([href]):not([tabindex]).btn-light.btn-outline {
    border-color:rgb(228, 66, 66);
    background-color: transparent;
    color:rgb(228, 66, 66);
}
.btn.btn-light.btn-outline.active, .btn.btn-light.btn-outline:active, .btn.btn-light.btn-outline:focus, .btn.btn-light.btn-outline:hover, a.btn:not([href]):not([tabindex]).btn-light.btn-outline.active, a.btn:not([href]):not([tabindex]).btn-light.btn-outline:active, a.btn:not([href]):not([tabindex]).btn-light.btn-outline:focus, a.btn:not([href]):not([tabindex]).btn-light.btn-outline:hover {
    background-color:rgb(228, 66, 66);
    color: white;
}

#scrollTop:after, #scrollTop:before {
    display: block;
    content: ' ';
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background-color: rgb(228, 66, 66);
    transform: scale(0);
    transition: all .3s cubic-bezier(.55,0,.1,1);
    border-radius: 100px;
}

.owl-carousel .owl-nav [class*=owl-]:hover {
    background-color:rgb(228, 66, 66);
    border-color: rgb(228, 66, 66);
}

.content
{  
    text-align: center;
    margin:0;
}

.content h1
{
    color: white; 
    font-size: 70px;
    font-weight: 400;
}
            
.img1 {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 200px;
    margin-bottom: 5px;
    width: 30%;
}

#section-4 {
    padding-bottom: 20px;
}

.testimonial-item{
    color: #777;
}

.lead{
    color: black;
}

.widget-title{
    color: #777;
}

.mc-footer{
    padding: 0px;
    color: purple;
}

#AboutUs{
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif; color: black; font-size: 15px;
}

.widget-title-main{
    color:rgb(228, 66, 66);
    font-size: 40px;
}

#widget-subtitle{
    color:rgb(57, 57, 61);
    font-size: 40px;
}

#brd_size{
    font-size: 20px;
}

#brd-style{
    font-size: 40px; 
    font-weight: 10; 
    font-family: 'Rokkitt', serif; 
    font-weight:100; 
    color:whitesmoke;
}

#express-color{
    color: rgb(228, 66, 66);
}

#ELEVATOR-color{
    color: whitesmoke;
}

#font_color{
    color: whitesmoke;
}

#logo_style{
    width: 450px; 
    margin-top: 40px;
}

#section-2, #section-5{
    padding-bottom: 30px;
}

#section-3{
    padding-top: 30px;
}

.widget-title{
    color: whitesmoke;
}

@media only screen and (max-width: 768px) and (min-width: 310px) 
{
    .content h1{
        margin-top: 290px; 
        font-size: 300%;
    }
                
    .img1
    {
        display: none;
    }

    .btn
    {
        line-height: 100%;
    }
}

@media (max-width:768px)
{
    .col-md-12{
        margin-left: -25px;
    }
    #accessories_card{
        margin-top: 30px;
    }
}